<?xml version="1.0" encoding="utf-8"?><feed xmlns="http://www.w3.org/2005/Atom"><title>geokkjer's home on the web, built with Guile and Haunt</title><id>https://blog.geokkjer.eu/feeds/tags/hello.xml</id><subtitle>Tag: hello</subtitle><updated>2024-06-11T11:17:56Z</updated><link href="blog.geokkjer.eu/feeds/tags/hello.xml" rel="self" /><link href="blog.geokkjer.eu" /><entry><title>First post!</title><id>https://blog.geokkjer.eu/first-post.html</id><author><name>Geir Okkenhaug Jerstad</name><email>geir@geokkjer.eu</email></author><updated>2024-02-06T11:08:00Z</updated><link href="https://blog.geokkjer.eu/first-post.html" rel="alternate" /><summary type="html">&lt;h1&gt;Title&lt;/h1&gt;&lt;h2&gt;Hello world!&lt;/h2&gt;&lt;p&gt;This is &lt;strong&gt;MarkDown&lt;/strong&gt; :-)&lt;/p&gt;&lt;p&gt;This is &lt;em&gt;code&lt;/em&gt;&lt;/p&gt;&lt;pre&gt;&lt;code class=&quot;language-guile&quot;&gt;(use-modules (haunt asset)
             (haunt site)
             (haunt builder blog)
             (haunt builder atom)
             (haunt reader skribe))
(site #:title 'My First Haunt Site'
      #:domain &amp;quot;example.com&amp;quot;
      #:default-metadata
      '((author . &amp;quot;Eva Luator&amp;quot;)
        (email  . &amp;quot;eva@example.com&amp;quot;))
      #:readers (list skribe-reader)
      #:builders (list (blog)
                       (atom-feed)
                       (atom-feeds-by-tag)))
    				   &lt;/code&gt;&lt;/pre&gt;</summary></entry><entry><title>Hello with Skribe!</title><id>https://blog.geokkjer.eu/hello-with-skribe.html</id><author><name>Geir Okkenhaug Jerstad</name><email>geir@geokkjer.eu</email></author><updated>2024-02-06T00:00:00Z</updated><link href="https://blog.geokkjer.eu/hello-with-skribe.html" rel="alternate" /><summary type="html">&lt;h1&gt;This is Skribe!&lt;/h1&gt;&lt;p&gt;This is my second Skribe document&lt;/p&gt;&lt;p&gt;This is the second paragraf !&lt;/p&gt;</summary></entry></feed>